<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WishList</title>
    <script type="module" src="./src/list-item.js"></script>
</head>
<body>
    <list-item></list-item>
    
</body>
</html>